@charset "utf-8";
/* CSS Document */


html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  vertical-align: baseline;
  font: inherit;
  font-size: 100%;
  background: transparent;
  font-family:Arial, "Helvetica Neue", Helvetica, sans-serif
}

body { 
  margin: 0;
  padding: 0;
  background-color:#000;
  -ms-text-size-adjust: 100%;
  font-size: 62.5%;
  /* Corrects text rsesizing oddly in IE6/7 when body font-size is set using em units */
  -webkit-text-size-adjust: 100%;
  /* Prevents iOS text size adjust after orientation change, without disabling user zoom */
}

a, a:link { color:#ffda3d; }
a:hover { color:#fff; }
a:active { color:#ffce00; }

.clear { clear: both; content: ""; display: block; }
/* clear floats */
.clearfix:after { content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0; font-size: 0; }
.clearfix { display: inline-block; }
html[xmlns] .clearfix { display: block; }
* html .clearfix { height: 1%; }

.hidden { display:none; }

#page-wrap { width:100%; }
 	#topmenu { display:block; width:96%; padding:8px 2%; background-color:#000; text-align:center; }
		#topmenu a { display:inline-block; padding:7px 10px 7px 32px; margin:0px 5px; background:url(images/menubut_off.png) no-repeat 3px 1px #ffd400; color:#000; text-decoration:none; font-size:12px; font-weight:bold; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; -khtml-border-radius: 4px; }
	
	#main-wrap { display:table; width:100%;  background:url(images/backred.png) repeat-x #c80000; }
      #main-page { display:block; width:660px; margin:0 auto; }
	  
	 #sitetitle { width:100%; text-align:center; position:relative; }
	  	#sitetitle img  { width:100%; margin:20px 0 0 0;}
	 	#sitetitle h1 { position:absolute; top:0; left:-8000px; }
	
	#socials	{ width:100%; text-align:center; }
		.social-share 	{ display:inline; padding-top: 6px; font-size:14px; color:#FFF; }
		.social-ico		{ display:inline; width:24px; height:24px; margin-left:8px; } 

	.bugs { float:left; width:660px; position:relative; margin:40px 0 0 0; }
		.bug { float:left; width:290px; }
			.bug img { width:100%; }
			.bugtxt { padding:10px; margin:0 0 40px 0; font-size:14px; color:#FFF; line-height:1.6; }
		#bug1, #bug2 { position:relative; }
		#bug1 h2, #bug2 h2 { position:absolute; top:0; left:-8000px; }
		#bug1 { margin-right:80px; }
		
.contactform { display:block; width:450px; margin:30px auto; font-size:12px; color:#FFF; }

	.errorbox { width:300px; margin:0 auto; }
	.errorboxtitle 	{ color:#ffce00; font-size:28px; font-weight:bold; }
	.errorboxmsg 	{ display:table; background-color:#FFF; padding:20px; width:260px; color:#000; }
	.errormessage 	{ color:#900; }
	.header1 { color:#ffce00; font-size:32px; font-weight:bold; text-align:center; }
	
	.contactparagraph { width:100%; font-size:14px; margin:15px 0; line-height:1.4;  min-height:150px;}
		.contactparagraph p { color:#FFF; font-size:14px; line-height:1.4; margin:0 0 20px 0; }
		.contactparagraph h1 { color:#ffce00; font-size:32px; font-weight:bold; text-align:center; }
		.contactparagraph h2 { color:#ffce00; font-size:24px; font-weight:bold; }
	.formleft { width:100px; float:left; padding:7px 5px 5px 5px; font-weight:bold; text-align:right; clear:both; }
	.formright { width:200px; float:left; padding:5px; text-align:left; }
	.formrightonly { margin-left:100px; padding:5px; width:200px; float:left; text-align:left; clear:both; }
	
	.warningmsg, .star { color:#ff6666; }
	
	
			
/* #Media Queries
================================================== */

  @media only screen and (max-width: 660px) {
	#main-page { width:100% }
	.bugs { width:100%; }
		.bug { width:290px; margin:0 auto; float:none; }
		#bug1, #bug2 { margin:0 auto; }
  }
  
  @media only screen and (max-width: 290px) {
	.bugs { width:100%; }
		.bug { width:100%; margin:0 auto; float:none; }
		#bug1, #bug2 { margin:0 auto }
			.bug img { width:100%; }
  }